<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">2_15688</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-03-07 11:29:09</property>
  <property name="sku" type="text">2_15688</property>
  <property name="Batchcode" type="text">ML_85864</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale rows="4" height="3150" width="3483" tile_width="871" tile_height="788" cols="4" value="100.0"/>
   <scale rows="2" height="1575" width="1741" tile_width="871" tile_height="788" cols="2" value="50.0"/>
   <scale rows="1" height="926" width="1024" tile_width="1024" tile_height="926" cols="1" value="29.4"/>
   <scale rows="1" height="694" width="768" tile_width="768" tile_height="694" cols="1" value="22.0"/>
   <scale rows="1" height="463" width="512" tile_width="512" tile_height="463" cols="1" value="14.7"/>
   <scale rows="1" height="231" width="256" tile_width="256" tile_height="231" cols="1" value="7.3"/>
   <scale rows="1" height="115" width="128" tile_width="128" tile_height="115" cols="1" value="3.7"/>
  </scales>
  <images name="a_" maxHeight="3150" ext="jpg" maxWidth="3483"/>
 </sequence3d>
</orbitvu>
